Bug 828494 - [RFE] Unable to edit component outline after it is saved
[RFE] Unable to edit component outline after it is saved
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Angus Thomas
Rehana
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 15:34 EDT by james labocki
Modified: 2013-01-04 08:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james labocki 2012-06-04 15:34:12 EDT
Description of problem:
It is not possible to edit the component outline once it is created. This results in a user needing to delete and re-create a component outline. This defeats the purpose of the component outline. Please allow editing of an existing component outline.


How reproducible:
Create a component outline, try to edit it once it is saved.


Actual results:
Unable to edit component outline

Expected results:
Able to edit the XML and save the component outline again.
Comment 2 Mike Orazi 2012-09-06 11:40:23 EDT
This will require some amount of versioning, so I'm going to call it a FutureFeature and kick it to 2.0.

Note You need to log in before you can comment on or make changes to this bug.